/*基本
-------------------------------------------*/
body {
	color: #999999;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #000000 url(../images/bkgnd.gif) repeat-x;
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #8E9FFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
	
}

#wrapper {
	max-width: 800px;
	margin-right: auto;
	margin-left: auto;
}

/*本体
-------------------------------------------*/
.logo  {
	display: block;
    width: 100%;
	margin-top: 40px;
	margin-bottom: 10px;
	text-align: center;
	color: #FFFFFF;
}

.logo p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 24pt;

}

.home {
	text-align: right;
	height: 40px;
	font-weight:bold;
	font-size: 13pt;
}

td {
    padding-left: 30px;
	font-size: 20px;
}

hr {
	line-height: 10px;
	border: solid 1px #7B7B7B;
	margin-top: 3px;
	margin-bottom: 3px;
}

/*テキスト
-------------------------------------------*/
.jp {
	font-size: 11pt;
	line-height:1.5;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#copyright {
	clear: both;
	margin: auto;
	
	text-align: center;
	font-family: Times, "Times New Roman",Georgia,  serif;
	color:#666;
	font-size: 12pt;
	line-height: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}

